/* !! ------------------------------------------------ !! */
/* !! ------------ WEBRING CSS TEMPLATES ------------- !! */
/* !! ------------------------------------------------ !! */
/* Default, plain as possible
#LHDRingWidget {display:inline-block; text-align:center; vertical-align:middle;}
#LHDRingWidget a {display:inline-block; margin:0.25em; padding:0.5em;}
#LHDRingWidgetPrev::after {content:"Previous";}
#LHDRingWidgetRandom::after {content:"Random";}
#LHDRingWidgetNext::after {content:"Next";}
#LHDRingWidgetHelp::after {content:"LHDRing";} */


/* Arrows, same sa default but with added arrows to text */
#LHDRingWidget {display:inline-block; text-align:center; vertical-align:middle;}
#LHDRingWidget a {display:inline-block; margin:0.25em; padding:0.5em;}
#LHDRingWidgetPrev::after {content:"<< Previous";}
#LHDRingWidgetRandom::after {content:"Random";}
#LHDRingWidgetNext::after {content:"Next >>";}
#LHDRingWidgetHelp::after {content:"LHDRing";}


/* Small Buttons, simple round buttons
#LHDRingWidget {display:inline-block; text-align:center;}
#LHDRingWidget a {display:inline-block; margin:0.25em; border-radius:1em; padding:0.5em; background-color:var(--mainBGHover); vertical-align:middle;}
#LHDRingWidgetPrev::after {content:"←";}
#LHDRingWidgetRandom::after {content:"?";}
#LHDRingWidgetNext::after {content:"→";}
#LHDRingWidgetHelp::after {content:"LHDRing";} */

/* Hides Webring List names next to the sites
.LHDRingListOwners{display:none;} */